/* .exam-exe-header {
    background: #6aa3ae;
    min-height: 100px;
    padding: 40px 0px 20px 0px;
  }
  
  .exam-exe-img {
    border: solid 3px #fff;
    width: 139px;
    height: 112px;
  }
  
  .exam-exe-container {
    background-image: url("../../assets/images/exam-exe-back.png") ;
    background-image: url("../../assets/images/login-form-bg.png");
    background-color:#f6f6f6 ;
    background-size: 100% cover;
  }
  
  .question-num {
    background: #929292;
    width: 63px;
    height: 70px;
    border-radius: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 400;
    font-size: 48px;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25), 0px 4px 4px rgba(0, 0, 0, 0.25),
      0px 4px 4px rgba(0, 0, 0, 0.25);
    color: #fff;
  }
   */


   .img-text-holder > * {
    vertical-align: middle;
  }
  
  .exam-exe-header {
    background: #6aa3ae;
    min-height: 100px;
    padding: 40px 0px 20px 0px;
  }
  
  .exam-exe-img {
    border: solid 3px #fff;
    width: 139px;
    height: 112px;
  }
  
  .exam-exe-container {
    /* background: url("../images/exam-exe-back.png") #f6f6f6 no-repeat; */
    background-image: url("../../assets/images/Rectangle 85.png");
    background-color:#f6f6f6 ;
    background-size: 100% cover;
    min-height: calc(100vh - 550px);
  }
  
  .question-num {
    background: #929292;
    width: 63px;
    height: 70px;
    border-radius: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 400;
    font-size: 48px;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25), 0px 4px 4px rgba(0, 0, 0, 0.25),
      0px 4px 4px rgba(0, 0, 0, 0.25);
    color: #fff;
  }
  
  .questions-container {
    background: #ffffff;
    border-radius: 10px;
    padding: 40px 25px;
  }
  .questions-container > div {
    width: 100% !important;
  }
  .question-items label {
    border-radius: 25px;
    margin: 0px !important;
    font-weight: 400;
    font-size: 16px;
    color: #000000;
  }
  
  .ask-selected {
    background-color: #695a55;
    color: #fff !important;
  }
  
  .ask-selected .Mui-checked {
    color: #fff !important;
  }
  
  .question-items {
    gap: 20px;
  }
  
  .ro-btn {
    background: #537c82;
    border-radius: 10px;
  }
  
  .footer-question {
    justify-content: space-between;
    align-items: center;
  }
  .img-holder::before {
    background-color: rgba(0, 0, 0, 0.65);
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
  }
  .img-holder img {
    z-index: 1;
    width: 100%;
  }
  .btn-signup {
    background-color: #537c82;
    height: 40px;
    line-height: 40px;
    color: #ffffff;
    display: inline-block;
    padding: 0 40px;
    border-radius: 10px;
    text-align: center;
  }



  /* HH */

.book-img {
  width: 233px;
  height: 312px;
  border-radius: 10px;
}
.btn-signup {
  background-color: #537c82 !important;
  height: 40px !important;
  line-height: 40px !important;
  color: #ffffff !important;
  display: inline-block !important;
  padding: 0 40px;
  border-radius: 10px !important;
  text-align: center;
}

.book-img-btn > div {
  display: flex;
  align-items: flex-end;
}

.book-title {
  font-weight: 700 !important;
  font-size: 18px !important;
}

.recom-exam-img {
  text-align: center;
}
.recom-exam-img img {
  width: 312px !important;
  height: 216px !important;
  border-radius: 10px 10px 0px 0px;
}
.recom-exam-content {
  border-radius: 0px 0px 10px 10px;
  background: #fefefe;
  border-bottom: 5px solid #4f8794;
}
.exam-recom .swiper-slide {
  display: block !important;
}
.exam-recom .swiper-button-next,
.exam-recom .swiper-button-prev {
  background: #4f8794;
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 100%;
}
.exam-recom .swiper-button-next::after,
.exam-recom .swiper-button-prev::after {
  color: #fff;
  font-size: 18px;
  font-weight: bolder;
  background-color: unset !important;
}

.exam-recom .swiper-button-next {
  left: 5px !important;
}
.exam-recom .swiper-button-prev {
  right: 5px !important;
}
.footer-img-holder{
  width: 60px;
  height: 100px;
}
.footer-img-holder img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}